<?php
define("ACSQL_DB_USER", "sriammandigitalp_amman_prt_25");
define("ACSQL_DB_PASSWORD", "~gmPdJEHh=2anAwd");
define("ACSQL_DB_NAME", "sriammandigitalp_amman_prints_2025_db");
define("ACSQL_DB_HOST", "localhost");

$ConDB = mysql_connect(ACSQL_DB_HOST, ACSQL_DB_USER, ACSQL_DB_PASSWORD);
if (!$ConDB) {
    die("❌ Database connection error: " . mysql_error());
}

$DB = mysql_select_db(ACSQL_DB_NAME, $ConDB);
if (!$DB) {
    die("❌ Failed to select database: " . mysql_error());
}
?>
